Bug 432918 - brightness control is horked
brightness control is horked
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2008-02-15 00:57 EST by Matthias Clasen
Modified: 2013-03-05 22:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-04 18:19:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2008-02-15 00:57:43 EST
I often see the brightness go spontaneously down, and when I manually make it
bright again, it goes straight back.
Comment 1 Matthias Clasen 2008-02-20 09:38:56 EST
Actually, the spontaneous darkening is gone, nowadays. 
Instead, the brighness applet tells me: 

DEBUG: ERROR: Dim capable hardware not present
WARNING: GetBrightness failed!

and shows me the red stop sign...
Comment 2 Matthias Clasen 2008-03-04 18:19:11 EST
Todays hal update fixed this.

Note You need to log in before you can comment on or make changes to this bug.